iNdependence 1.4 beta 5

Discussion in 'Jailbreaks and iOS Hacks' started by chronzz, Feb 27, 2008.

  1. chronzz macrumors member

    chronzz

    Joined:
    Dec 15, 2007
    Location:
    Toronto
    #1
    And finally, iNdependence 1.4 beta 5 with full support for the 1.1.4 firmware (including SIM unlock). Get at Independence Dev Site mac only ;)
     
  2. carfac macrumors 65816

    carfac

    Joined:
    Feb 18, 2006
    #2
    Sweet- and they beat ZiPhone this round!

    Good Job!
     
  3. Aries326 macrumors 6502

    Joined:
    Dec 28, 2007
    #3
    I don't think so. Reports have it that ZiPhone 2.4 was already unlocking and jailbreaking 1.1.4 without any changes to it. Gonna see if the reports are right. I'll post later.
     
  4. carfac macrumors 65816

    carfac

    Joined:
    Feb 18, 2006
    #4
    Not OFFICIALLY. It MAY do all that, or it may not- I have also heard that it does NOT unlock, but will jailbreak.

    Bottom line, Ziphone.org still says NOT to use it. I would say it was beat.
     
  5. stevehp macrumors 6502

    Joined:
    Sep 4, 2006
    Location:
    It's not a house, it's a home.
    #5
    awesome...wondering if this will allow be to downgrade an otb 1.1.1
     
  6. chronzz thread starter macrumors member

    chronzz

    Joined:
    Dec 15, 2007
    Location:
    Toronto
    #6
    yep i already used it and im unlocked on 1.1.4 using independence took about 15 min with the firmware update
     
  7. chronzz thread starter macrumors member

    chronzz

    Joined:
    Dec 15, 2007
    Location:
    Toronto
    #7

    i just visited ziphones site an it indicates
    "DO NOT UPGRADE TO 1.1.4
    ZiPhone will soon work with 1.1.4.

    NOTE: If you have a contract and activation
    you can ALREADY use ziphone to jailbreak
    and install applications on 1.1.4 !"

    so u cant unlock it yet independence is the winner
     
  8. Aries326 macrumors 6502

    Joined:
    Dec 28, 2007
    #8
    Confirmed. ZiPhone was beat. It now gives me a message saying a different SIM was used and I need to connect with iTunes. Hmm... I'll have to wait for the new ZiPhone. I gotta unlock this phone before I give it to my wife and I can buy my 16 GB iPhone. I really don't want to downgrade it to 1.1.3 if I don't have to.
     
  9. chronzz thread starter macrumors member

    chronzz

    Joined:
    Dec 15, 2007
    Location:
    Toronto
    #9
    hi if you upadated to 1.1.4 using ziphone and u have a mac
    use independence to jailbreak and unlock the phone again or try using the signal.app reports say it works and you get signal back
    source www.hackthatphone.com


    Update:
    Signal.app download link
     
  10. carfac macrumors 65816

    carfac

    Joined:
    Feb 18, 2006
    #10
    What does iNdependence do to the Modelm Firmware? I heard that 1.1.4 should have 4.05.somethng I think- a jump up again from 1.1.3.

    The way they got 1.1.3 to work was to downgrade the firmware to 4.02.13_g (normal, not unlocked 1.1.3 would be 4.03.13_g). Just wondering what you ended up with.
     
  11. chronzz thread starter macrumors member

    chronzz

    Joined:
    Dec 15, 2007
    Location:
    Toronto
    #11
    iNdependence now activates/jailbreaks and unlocks 1.1.4. It will leave you with 1.1.2 baseband not 1.1.4 but your FW will be 1.1.4, same as the 1.1.3 FW

    that is only with the 4.6 bootloader
    if you have the 3.9 BL you can just upgrade and use signal.app only if you IPSF or gunlocked your iphone prior to the upgrade.
     
  12. WorldIRC macrumors 6502

    Joined:
    Sep 25, 2005
    #12
    I'm receiving an unlocked 1.1.3 device tomorrow! What is required of me to upgrade to 1.1.4 and successfully unlock / jailbreak.
     
  13. chronzz thread starter macrumors member

    chronzz

    Joined:
    Dec 15, 2007
    Location:
    Toronto
    #13
    www.hackthatphone.com is your friend
     
  14. stevehp macrumors 6502

    Joined:
    Sep 4, 2006
    Location:
    It's not a house, it's a home.
    #14
    so if I have a phone that was accidentally upgraded from an OTB 1.1.1 to 1.1.4, I could use this new version to jailbreak, downgrade to 1.1.2, jailbreak, run signal.app and be in business again?
     
  15. chronzz thread starter macrumors member

    chronzz

    Joined:
    Dec 15, 2007
    Location:
    Toronto
    #15
    you dont need to downgrade, if you dont mind not using the Google ma
    ps locate me, all you have to do is activate/jailbreak using independence and then sim unlock it. but if you want to use the locate me option you have to downgrade your baseband. go to www.hackthatphone.com and you will find a way to downgrade your 1.1.4 baseband to a 1.1.1 state and then unlock it using the gunlock or ipsf meted .
     
  16. WorldIRC macrumors 6502

    Joined:
    Sep 25, 2005
    #16
    All the tutorials on the site are still for 1.1.3..1.1.4 hasn't been updated yet..is your hint to just wait a couple days ;)
     
  17. WorldIRC macrumors 6502

    Joined:
    Sep 25, 2005
    #17
    From Independence site:
    Google maps current location feature will not work if you SIM unlock using iNdependence 1.4 beta. This is because when iNdependence SIM unlocks your phone, it installs baseband 04.02.13_G, and this (older) baseband doesn't support that feature.

    I guess this means that Independence will do all the work for me if I do a straight Upgrade to 1.1.4 (that is if I don't care about Locate me)
     
  18. chronzz thread starter macrumors member

    chronzz

    Joined:
    Dec 15, 2007
    Location:
    Toronto
    #18
    on the site says update will be up soon as in tonight or tomorrow but he has a brief tutorial on how to upgrade to 1.1.4 and use the signal.app to stay unlocked on the 3.9 BL but if you are new to the hacking world of the iphone i would wait till the site has a detailed tutorial on how to so it for both 4.6 & 3.9 BL
     
  19. chronzz thread starter macrumors member

    chronzz

    Joined:
    Dec 15, 2007
    Location:
    Toronto
    #19
    YES
     
  20. WorldIRC macrumors 6502

    Joined:
    Sep 25, 2005
    #20
    I'm not new to it. I just haven't been around since 1.0.2 and 1.1.1
     
  21. zetsurin macrumors regular

    Joined:
    Nov 30, 2007
    Location:
    Tokyo, Japan
    #21
    I believe running an old baseband poses more issues than just missing the locate me functionality. A large number of users (evidence is in the constant posts about various iphone forums) have noted that their iphone suddenly and unexpectedly can boot itself into restore mode when running this config (new system software, old baseband). For that reason I have stayed with 1.1.2, but would upgrade if there is ever a patched baseband available for newer firmwares with 4.6BL (not interested in downgrading the BL, too risky).
     
  22. legaleye3000 macrumors 65816

    Joined:
    Jul 31, 2007
    #22


    I have unlocked 1.1.3 using IPSF method... So what should I do to upgrade? Also, Independence's way seems good, but I want a FULLY functioning phone (including Maps Location). But that's besides the point... What should I do now? I'm running BL 3.9
     
  23. granka macrumors member

    Joined:
    Aug 23, 2007
    #23
    I have a question.

    If you were using independence to just jailbreak and not unlock does it still downgrade your baseband? I'm on a O2 iPhone tariff and I do not need to unlock. As of right now I have 4.03.... 1.1.3 jailbreak and everything works.

    So is it possible for me to upgrade to 1.1.4 and baseband of 4.04... Using iTunes and then use independence without it downgrading my baseband to 4.02... And have everything work?


    BL 3.9 by the way
     
  24. WorldIRC macrumors 6502

    Joined:
    Sep 25, 2005
  25. hexonxonx macrumors 601

    Joined:
    Jul 4, 2007
    Location:
    Denver Colorado
    #25
    I ran independence on one of my phones just so I can finish using the funds on an old GoPhone sim. Using independence, I had to unlock and activate the phone to get the sim to work.

    When I used Ziphone to use the same sim, I only had to unlock the phone, activation was not needed. Anyone know why I had to activate using independence?
     

Share This Page